[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# TScreenInfo

## Declaration

Source position: lcltype.pp line 1002

`type TScreenInfo = record`
`PixelsPerInchX: Integer;` |  |
`PixelsPerInchY: Integer;` |  |
`ColorDepth: Integer;` |  |
`Initialized: Boolean;` |  |
`end;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.